/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

/* Mobile */
/*@media (max-width: 991px) {*/
	
table.responsive { margin-bottom: 0; }
.pinned { 
	position: absolute; 
	left: 0; top: 0; 
	background: #fff; 
	width: 120px; 
	overflow: hidden;  
}
.pinned table { width: 100%; }
.pinned table td{ overflow: hidden; white-space: pre-wrap;}
.pinned td:last-child { }
div.table-wrapper { 
	position: relative; 
	overflow: hidden; 
}
div.table-wrapper div.scrollable { margin-left:120px; }
div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
table.responsive td, table.responsive th { 
	overflow: hidden;
	white-space: pre-wrap; /* css-3 */   
}
table.responsive .tbl-head td,
table.responsive .tbl-head th { white-space:nowrap; }  
.scrollable table { max-width:998px !important;}
table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }	

/*}*/

@media (max-width: 979px) {
	/***** Responsive tables css *****/
	.pdf-replacement-tbl .iPhone-tbl-scroll .tbl-data td:nth-of-type(1):before { content: "OFFER"; }
	.pdf-replacement-tbl .iPhone-tbl-scroll .tbl-data td:nth-of-type(2):before { content: "Landline"; }
	.pdf-replacement-tbl .iPhone-tbl-scroll .tbl-data td:nth-of-type(3):before { content: "Mobile"; }
	.pdf-replacement-tbl .iPhone-tbl-scroll .tbl-data td:nth-of-type(4):before { content: "SMS"; }
	.pdf-replacement-tbl .iPhone-tbl-scroll .tbl-data td:nth-of-type(5):before { content: "Price"; }
}